iompi 2019b

There is a newer version of iompi

Toolchain with Intel C, C++ and Fortran compilers, alongside OpenMPI.

Accessing iompi 2019b

To load the module for iompi 2019b please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load iompi/2019b

BEAR Apps Version

2021a

More Information

For more information visit the iompi website.

Dependencies

This version of iompi has a direct dependency on: iccifort/2019.5.281 OpenMPI/3.1.6-iccifort-2019.5.281

Required By

This version of iompi is a direct dependent of: HDF5/1.10.5-iompi-2019b imkl/2019.5.281-iompi-2019b netCDF/4.7.1-iompi-2019b OSU-Micro-Benchmarks/5.6.3-iompi-2019b

Other Versions

These versions of iompi are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 11th January 2021